<template>
  <!-- Background image -->
  <div
    class="bg-image d-flex justify-content-center align-items-center"
    style="
      background-image: url('https://mdbcdn.b-cdn.net/img/new/fluid/nature/015.webp');
      height: 100vh;
    "
  >
  <!-- Background image -->

  <div class="container">
    <div class="row d-flex align-items-center justify-content-center">
        <div class="col-4 ">
            <img class="mx-auto d-block " src="https://about.gitlab.com/images/press/logo/png/gitlab-logo-500.png" style="height: 400px;"> 
            
        </div>
        <div> --- </div>
        <h1 class="text-white d-flex align-items-center justify-content-center">Gitlab CI/CD Pipeline erfolgreich</h1>
    </div>
</div>
</div>


</template>

<script setup>
  useHead({
    title: "workshop",
    link: [
      {
        href: "https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css",
        rel: "stylesheet",
        integrity: "sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx",
        crossorigin: "anonymous"
      }
    ],
    script: [
      {
        src: "https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js",
        integrity: "sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa",
        crossorigin: "anonymous"
      }
    ]
  })
</script>